a:link {
	color: #95020A;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #95020A;
}
a:hover {
	text-decoration: none;
	color: #95020A;
}
a:active {
	text-decoration: underline;
	color: #95020A;
}
.highlight {color: #990000}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
body {
	background-image: url(images/Background.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: repeat-y;
	background-position: center;
}
.HeaderGradient {
	background-image: url(images/HeaderGradient.jpg);
	background-repeat: no-repeat;
}
.footerLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.footerCopyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.How {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
}
.HowHighLight {
	color: #009900;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
}
.ProcessBackground {
	background-image: url(images/HowItWorks_ProcessBackground.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.WhySeason {
	font-size: 11px;
	color: #2F902F;
}
.WhyOthers {
	font-size: 11px;
	color: #666666;
}
.FAQSubtitle {
	font-size: 14px;
	color: #009900;
	font-weight: bold;
}
.ContactHeader {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
